Subject: Fwd:
From: [email-masked]
To: [email-masked]
Date: Fri, 8 Jun 2001 15:30:36 -0700 (PDT)

jim, this may be out of date by now, but i thought
might like to see it. jim
Note: forwarded message attached.

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/
Date: Fri, 8 Jun 2001 08:43:04 -0700 (PDT)
From: ATUL RAJADHYAKSHA <[email-masked]>
To: Jim Mccartney <[email-masked]>,  Gail Brownfeld <[email-masked]>
Cc: Christopher Walker <[email-masked]>
Content-Length: 4422

I am informed that you are travelling to India for the hearing in the MERC WP. Here's the latest, according to me.
The WP is expected to be listed fairly low down on the cause list (board or docket of the Court) for Monday 11 June 2001. In the normal course, I do not expect it will reach hearing on Monday. The Advocate-General has indicated that MSEB will be ready to go for a hearing on Monday. He said to AMS today that an affidavit of the MSEB will be served tomorrow on DPC (it will be Shobhan's office!). The Division Bench as per the assignment will take admission matters  (and ours is an admission matter) only on Mondays and Tuesdays of the week. Therefore if it appears at 2 p.m., when the Judges will rise for lunch, that the matter is unlikely to reach on Monday / Tuesday next week, an application will be made to the Judges at 2.45 p.m. (when the Court re-assembles after the lunch break) that the DPC WP be placed "High on Board" on tuesday so that it reaches hearing on that day. The urgency that will be pointed out is that MERC has kept the matter on 14 June 2001.
It is possible that when such aplication is made (or if the matter has reached int he normal course) that the Court may say that since this matter is likely to take time for hearing, it is better if it is set up for hearing on a day when the cause list of the Court is not inundated with admission work. If this happens, we are relegated to any day Wednesday onwards and it could even be beyond 14 June 2001. Obviously, in that case, if the next date is after 14 June 2001, suitable orders will be sought that the hearing before MERC on 14 June does not proceed.
I hope this clarifies the position here. Please feel free to contact me in case you need any further information. 
Please note that my e-mail address has changed to [email-masked] .
Kind regards,
Atul Rajadhyaksha 

Do You Yahoo!?Yahoo! Mail Personal Address  -  Get email at your own domain with Yahoo! Mail.